package org.silverpeas.mobile.client.apps.profile.pages;

public class ProfilePage_StatusPageUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.profile.pages.ProfilePage_StatusPageUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1(java.lang.String arg0) {
    StringBuilder sb = new java.lang.StringBuilder();
    sb.append("<span class='ui-btn-text'>");
    sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg0));
    sb.append("</span>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}

public com.google.gwt.safehtml.shared.SafeHtml html2(java.lang.String arg0) {
StringBuilder sb = new java.lang.StringBuilder();
sb.append("<span class='ui-btn-text'>");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg0));
sb.append("</span>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}

public com.google.gwt.safehtml.shared.SafeHtml html3(com.google.gwt.safehtml.shared.SafeHtml arg0,java.lang.String arg1,java.lang.String arg2,java.lang.String arg3,com.google.gwt.safehtml.shared.SafeHtml arg4,java.lang.String arg5,java.lang.String arg6,java.lang.String arg7,java.lang.String arg8,java.lang.String arg9) {
StringBuilder sb = new java.lang.StringBuilder();
sb.append("<h2>");
sb.append(arg0.asString());
sb.append("</h2> <div id='champs-statut'> <div class='ouverture-bulle'></div> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg1));
sb.append("'></span> </div> <div class='ui-controlgroup ui-controlgroup-horizontal'> <div class='ui-controlgroup-controls'> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg2));
sb.append("'></span> </div> </div> <div id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg3));
sb.append("'> <h2>");
sb.append(arg4.asString());
sb.append("</h2> <div id='champs-password'> <span class='ui-btn-text'>");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg5));
sb.append("</span> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg6));
sb.append("'></span> <br> <span class='ui-btn-text'>");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg7));
sb.append("</span> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg8));
sb.append("'></span> </div> <div class='ui-controlgroup ui-controlgroup-horizontal'> <div class='ui-controlgroup-controls'> <span id='");
sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg9));
sb.append("'></span> </div> </div> </div>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
